# $Revision: 1.8 $, $Date: 2004/12/20 21:14:08 $
Summary:	Linux ATI TV-out support program	
Summary(pl):	Program do obsugi wyjcia TV-out w kartach ATI
Name:		atitvout
Version:	0.4
Release:	2
License:	GPL
Group:		Applications/Console
Source0:	http://www.stud.uni-hamburg.de/users/lennart/projects/atitvout/%{name}-%{version}.tar.gz
# Source0-md5:	f2915a435844aadcd4d8f9f62411283b
Source1:	%{name}-man
URL:		http://www.stud.uni-hamburg.de/users/lennart/projects/atitvout/
BuildRequires:	sed >= 4.0
ExclusiveArch:	%{ix86}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program allows to configure TV-out parameters in graphic cards
based on ATI's chips.

%description -l pl
Program pozwalajcy ustawia rne parametry wyjcia TV-out w kartach
graficznych na ukadach ATI.

%prep
%setup -q -n %{name}

%build
sed -i -e 's@-g -Wall@%{rpmcflags}@' lrmi-0.6/Makefile
sed -i -e 's@-Wall -O2 -g@%{rpmcflags}@' Makefile
%{__make} \
	CC="%{__cc}" 

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man1}

install atitvout $RPM_BUILD_ROOT%{_sbindir}
install %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/man1/%{name}.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc HARDWARE README
%attr(755,root,root) %{_sbindir}/atitvout
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: atitvout.spec,v $
Revision 1.8  2004/12/20 21:14:08  kolodko
- added man from debian
- rel 2 STBR

Revision 1.7  2004/12/20 20:45:05  qboosh
- eeh, it uses x86 BIOS calls through lrmi - EA added

Revision 1.6  2004/12/20 20:24:32  kolodko
- use %{rpmcflags}
- use %{__cc}
- s/bindir/sbindir/
- rel 1

Revision 1.5  2004/12/15 12:17:16  radek
- minor License unifications

Revision 1.4  2004/04/18 13:03:42  ankry
- one more cosmetic

Revision 1.3  2004/04/18 13:02:00  qboosh
- desc fixes and formatting

Revision 1.2  2004/04/18 04:53:34  ankry
- header, s/ati/ATI/

Revision 1.1  2004/04/17 18:06:24  adamg
- new (from Grzegorz Konopko <kolodko1 (at) wp (dot) pl>)
